

/* ############################################################
	FARBKLIMA
###############################################################
	
	1 Antrazit			#666666 - rgba(102,102,102,1)	Laufschrift, Icons
	2 Grün				#008f7f - rgba(0,143,127,1)		Titel, Hyperlinks
	3 Helltürkis		#e5f4f2 - rgba(229,244,242,1)	Footer, Verlauf
	4 Gelb				#fdc40d - rgba(253,196,13,1)	Rand, Fläche (Aktiv)
	5 Hellgelb			#fff9e6 - rgba(255,249,230,1)	Fläche (Hover), Verlauf
	  Weiss				#ffffff - rgba(255,255,255,1)
	  Schwarz			#000000 - rgba(0,0,0,1)
	  Hellgrau			#f3f3f3 - rgba(243,243,243,1)
	
###############################################################
	ALLGEMEINES
############################################################ */

/* Resets */
* {
	margin: 0;
	padding: 0;
	outline: none;
}
*, *::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img, table, tr, td {
	border: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	min-inline-size: 0;
}
legend {
	margin: 0;
	padding: 0;
}
[hidden] {
	display: none !important;
}


/* Variablen definieren */
:root {
	--main-color-1: #666666;
	--main-color-2: #008f7f;
	--main-color-3: #e5f4f2;
	--main-color-4: #fdc40d;
	--main-color-5: #fff9e6;
	--main-color-white: #ffffff;
	--main-color-white-0: rgba(255,255,255,0);
	--main-color-black: #000000;
	--main-color-error: #eb4462;
	--main-color-successful: #4fa158;
	--ph-color: var(--main-color-1);
	--gap: 20px;
	--cubic-bezier: cubic-bezier(0.41,0,0.51,1) 0s;
}
@media screen and (min-width: 1200px) {
	:root {
		--gap: 50px;
	}
}


/* Allgemeines */
a, a:focus {
	outline: none;
}
/* :focus-visible {
	outline: 4px solid var(--main-color-2);
    outline-offset: 3px;
} */
/*header img, */main img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}
html, body {
	font-size: 100%;
	height: 100%;
}
html {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
body {
 	/*z-index: 0;*/
	overflow-x: hidden;
	display: flex;
	flex-direction: column;
	background-color: var(--main-color-white);
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: var(--main-color-1);
}
body.blocked {
	overflow: hidden;
}
body.blocked {
	overflow: hidden;
}


/* Effekt: FadeIn / Lightning */
body:not(.cms-active) header,
body:not(.cms-active) main,
body:not(.cms-active) footer {
	opacity: 0;
}


/* Page-Loader */
@keyframes load-spinner {
  to {
		transform: rotate(360deg);
	}
}
#load-cover-spin {
	position: fixed;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(233,245,252,0.7);
	z-index: 9999;
	display: none;
}
#load-cover-spin::after {
	content: "";
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	margin-left: -25px;
	border-radius: 50%;
	border: 4px solid var(--main-color-2);
	border-top-color: var(--main-color-7);
	background-color: transparent;
	animation: load-spinner 600ms linear infinite;
}


/* Farben */
.color-error {
	color: var(--main-color-error);
}
.color-successful {
	color: var(--main-color-successful);
}
.color-white {
	color: var(--main-color-white);
}
.color-black {
	color: var(--main-color-black);
}
.color-1 {
	color: var(--main-color-1);
}
.color-2 {
	color: var(--main-color-2);
}
.color-7 {
	color: var(--main-color-7);
}
.bg-color-error {
	background-color: var(--main-color-error);
}
.bg-color-successful {
	background-color: var(--main-color-successful);
}
.bg-color-white {
	background-color: var(--main-color-white);
}
.bg-color-black {
	background-color: var(--main-color-black);
}
.bg-color-4 {
	background-color: var(--main-color-4);
}
.bg-color-5 {
	background-color: var(--main-color-5);
}
.bg-color-6 {
	background-color: var(--main-color-6);
}
.bg-color-7 {
	background-color: var(--main-color-7);
}
.bg-linear-gradient {
	background: linear-gradient(0deg, var(--main-color-3) 0%, var(--main-color-5) 100%);
}


/* ############################################################
	BARRIEREFREI
############################################################ */

.visuallyhidden {
	clip: rect(0 0 0 0) !important;
	border: 0 !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
}
.skiplinks {
	position: fixed;
	display: inline-block;
	height: 0;
	z-index: 1000;
}
.skiplinks a, .skiplinks a:hover, .skiplinks a:active, .skiplinks a:focus {
	top: -9999px;
	position: absolute;
	display: inline-flex;
	align-items: center;
	border-radius: 5px;
	padding: 3px 8px 4px 8px;
	border: 2px solid var(--main-color-4);
	background-color: var(--main-color-white);
	font-weight: 700;
	font-size: 1rem; /* 16px */
	line-height: normal;
	letter-spacing: 0.32px;
	color: var(--main-color-1);
}
.skiplinks a:active, .skiplinks a:focus {
	left: 20px;
	right: auto;
	top: 20px;
}


/* ############################################################
	SCHRIFTEN / TEXTE / ABSÄTZE / TITEL
############################################################ */

/* Allgemeines */
main, footer {
	font-size: 1rem; /* 16px */
	line-height: 1.5;
}
footer {
	color: var(--main-color-2);
}
@media screen and (min-width: 1200px) {
	main, footer {
		font-size: 1.25rem; /* 20px */
		letter-spacing: 0.4px;
	}
}


/* Schnitte */
.font-regular {
	font-weight: 400;
}
b, strong, .bold {
	font-weight: 700;
}


/* Titel, Schriftgrössen */
h1, h2, h3, h4, .h2-modultitel {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: 700;
	letter-spacing: normal;
	color: var(--main-color-2);
}
h2, .h2-modultitel {
	margin-bottom: 22px;
	font-size: 1.5rem; /* 24px */
	line-height: 1.5;
}
h3, footer h2 {
	font-size: 1rem; /* 16px */
	line-height: 1.5;
	color: inherit;
}
footer h2 {
	margin-bottom: 0;
}
h4 {
	font-weight: 400;
	font-size: 1rem; /* 16px */
	line-height: 1.5;
}
.font-small {
	font-size: 0.875rem; /* 14px */
	line-height: 1.5;
	letter-spacing: 0.28px;
}
@media screen and (min-width: 1200px) {
	h2, .h2-modultitel {
		margin-bottom: 44px;
		font-size: 2.1875rem; /* 35px */
		letter-spacing: 0.7px;
	}
	h3, h4, footer h2 {
		font-size: 1.25rem; /* 20px */ 
		letter-spacing: 0.4px;
	}
	.nav-metamenu-box {
		font-size: 1rem; /* 16px */
		line-height: 1.5;
		letter-spacing: 0.32px;
	}
}


/* Absätze */
p + h2 {
	margin-top: 40px;
}
ul + h3, ul + p, p + ul {
	margin-top: 24px;
}
p {
	margin-bottom: 24px;
}
footer h2 + p {
	margin-top: 24px;
}
.nav-metamenu-box p:last-of-type, footer .footer-col-1 p:last-of-type,
.mdl-container.mdl-art-010 > p:last-of-type {
	margin-bottom: 0;
}
@media screen and (min-width: 1200px) {
	p + h2 {
		margin-top: 60px;
	}
	ul + h3, ul + p, p + ul {
		margin-top: 30px;
	}
	p {
		margin-bottom: 30px;
	}
	.nav-metamenu-box p {
		margin-bottom: 14px;
	}
	.nav-metamenu-box p.abstand-bottom {
		margin-bottom: 40px;
	}
	footer h2 + p {
		margin-top: 30px;
	}
}


/* Lange Sätze abschneiden */
.text-overflow-ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


/* Zeichen */
.text-uppercase {
	text-transform: uppercase;
}
.text-lowercase {
	text-transform: lowercase;
}


/* Silbentrennung */
.silbentrennung {
	hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphenate-limit-chars: auto 3; /* wirkt in Chrome/Edge/Firefox, Safari ignoriert */
	/* Safari/iOS Safari Fallback (non-standard) */
	-webkit-hyphenate-limit-before: 3;
	-webkit-hyphenate-limit-after: 3;
	-webkit-hyphenate-limit-lines: 3;
}


/* ############################################################
	HYPERLINKS
############################################################ */

/* Allgemeines */
a {
	position: relative;
	text-decoration: none;
}
a, a:hover {
	color: var(--main-color-1);
}
footer a, footer a:hover {
	color: var(--main-color-2);
}
@media screen and (min-width: 992px) {
	a {
		transition: color 300ms var(--cubic-bezier);
	}
	a:hover,
	footer a:hover {
		color: var(--main-color-4);
	}
}


/* Button-Optik */
a.link-btn, button.link-btn {
	display: inline-flex;
	align-items: center;
	border: 1.6px solid var(--main-color-4);
	border-radius: 5px;
	padding: 9px;
	background-color: transparent;
	font-weight: 700;
	font-size: 1rem; /* 16px */
	line-height: 1.0;
	letter-spacing: 0.32px;
	color: var(--main-color-2);
}
a.link-btn:hover, button.link-btn:hover {
	color: var(--main-color-2);
}
a.link-btn.active {
	background-color: var(--main-color-4);
}
a.link-btn + a.link-btn {
	margin-left: 18px;
}
@media screen and (min-width: 992px) {
	a.link-btn, button.link-btn {
		transition: background 300ms var(--cubic-bezier);
	}
	a.link-btn:hover, button.link-btn:hover {
		background-color: var(--main-color-5);
	}
	a.link-btn.active:hover {
		background-color: var(--main-color-4);
	}
}
@media screen and (min-width: 1200px) {
	a.link-btn, button.link-btn {
		border-width: 2px;
		border-radius: 8px;
		padding: 10px;
		font-size: 1.25rem; /* 20px */
		letter-spacing: 0.4px;
	}
}


/* Hover-Effekte */
.no-hover,
.no-hover:hover,
.no-link,
.no-link:hover {
	cursor: default;
	color: inherit;
	text-decoration: none;
}
.pointer {
	cursor: pointer;
}


/* Lange Hyperlinks */
@media screen and (max-width: 767.98px) {
	main a {
		hyphens: auto;
		hyphenate-limit-chars: auto 3; /* wirkt in Chrome/Edge/Firefox, Safari ignoriert */
		/* Safari/iOS Safari Fallback (non-standard) */
		-webkit-hyphenate-limit-before: 3;
		-webkit-hyphenate-limit-after: 3;
		-webkit-hyphenate-limit-lines: 3;
	}
}


/* Anker */
/* a.nav-anchor {
	display: block;
	width: 0;
	height: 0;
	position: relative;
	top: 0 !important;
	top: -0px !important;
	visibility: hidden;
} */
a.nav-anchor {
	position: relative;
	visibility: hidden;
	display: block;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	scroll-margin-top: 183px;
}
@media screen and (min-width: 1200px) {
	a.nav-anchor {
		scroll-margin-top: 160px;
	}
}


/* ############################################################
	PANELS/BOXEN
############################################################ */

/* Allgemein */
header, main, footer,
.main-header, .main-content,
.header-box, .nav-box, .content-box, .footer-box,
.header-inline, .nav-inline, .content-inline, .footer-inline,
.footer-col-1, .footer-col-2,
.mdl-container, .nav-line-1, .nav-line-2 {
	position: relative;
	width: 100%;
}
.header-box, .nav-box, /*.content-box, */.footer-box {
	padding-right: 37px;
	padding-left: 37px;
}
.main-content .content-box {
	padding-right: 37px;
}
.header-inline, .nav-inline, .content-inline, .footer-inline {
	margin: 0 auto;
}

/* Kopfzeile */
header {
	z-index: 10;
	position: fixed;
	top: 0;
	height: 173px;
	background-color: var(--main-color-white);
	transition: top 300ms var(--cubic-bezier);
}
header.scrolled {
	top: -173px;
}
body[class^="cms-"] header {
	z-index: 210;
	top: 51px;
}
body[class^="cms-"] header.scrolled {
	top: -224px;
}
	.header-inline {
		height: 173px;
	}
		.nav-metamenu-box {
			position: fixed;
			left: 0;
			bottom: 0;
			width: 100%;
			height: 70px;
			padding: 20px 37px 0;
			background: linear-gradient(180deg, var(--main-color-white-0) 0px, var(--main-color-white) 20px);
		}


/* Mobile-Navigation */
.mobile-nav {
	z-index: 15;
	position: fixed;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	inset: 0;
	width: 100%;
	height: calc(var(--nav-height, 1vh) * 100);
	overflow-x: hidden;
	overflow-y: auto;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: opacity 300ms var(--cubic-bezier), visibility 0ms linear 300ms;
}
.mobile-nav.is-visible {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	transition: opacity 300ms var(--cubic-bezier), visibility 0ms linear 0ms;
}
body[class^="cms-"] .mobile-nav {
	z-index: 215;
	top: 51px;
	height: calc((var(--nav-height, 1vh) * 100) - 51px);
}
	.mobile-nav .nav-line-1 {
		flex: 0 0 173px;
		display: flex;
		height: 173px;
		padding-top: 39px;
		background-color: var(--main-color-white);
	}
	.mobile-nav .nav-line-2 {
		flex: 1 1 auto;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		padding: 30px 0;
		background: linear-gradient(34deg, var(--main-color-2) 0%, var(--main-color-2) 40%, var(--main-color-4) 90%);
	}


/* Inhalt */
main {
	flex: 1 0 auto;
	width: calc(100% - 37px);
	margin-left: 37px;
	padding-top: 173px;
}
body[class^="cms-"] main {
	padding-top: 224px;
}

/* Fusszeile */
footer {
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
}
	footer .footer-box:nth-of-type(1) .footer-inline, footer .footer-box:nth-of-type(2) .footer-inline {
		display: inline-flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
	/* 1. Zeile */
	footer .footer-box:nth-of-type(1) {
		background: linear-gradient(180deg, var(--main-color-white) 72px, var(--main-color-3) 72px);
	}
	/* 2. Zeile */
	footer .footer-box:nth-of-type(2) {
		padding-top: 30px;
		padding-bottom: 90px;
		background-color: var(--main-color-3);
	}
		footer .footer-box:nth-of-type(2) .footer-inline {
			align-items: flex-end;
		}
			footer .footer-box:nth-of-type(2) [class^="footer-col-"] {
				width: 100%;
			}
			footer .footer-box:nth-of-type(2) .footer-col-2 {
				margin-top: 48px;
			}
@media screen and (min-width: 768px) {
	/* Allgemein */
	.header-box, .nav-box, /*.content-box, */.footer-box {
		padding-left: 50px;
		padding-right: 50px;
	}
	.main-content .content-box {
		padding-right: 50px;
	}

	/* Kopfzeile */
	.nav-metamenu-box {
		padding-left: 50px;
		padding-right: 50px;
	}

	/* Inhalt */
	main {
		width: calc(100% - 50px);
		margin-left: 50px;
	}

	/* Fusszeile */
	footer .footer-box:nth-of-type(1) {
		background: none;
	}
}
@media screen and (min-width: 1200px) {
	/* Allgemein */
	.footer-box {
		padding-left: 350px;
	}

	/* Kopfzeile */
	header, .header-inline {
		height: 150px;
	}
	header.scrolled {
		top: -150px;
	}
	body[class^="cms-"] header.scrolled {
		top: -201px;
	}
		.menu-box {
			position: absolute;
			top: 76px;
			right: 0;
			width: calc(100% - 300px);
			height: auto;
		}
		.nav-metamenu-box {
			position: fixed;
			left: 50px;
			bottom: 55px;
			width: auto;
			height: auto;
			padding: 0;
			background: none;
		}

	/* Inhalt */
	main {
		width: calc(100% - 350px);
		margin-left: 350px;
		padding-top: 150px;
	}
	body[class^="cms-"] main {
		padding-top: 201px;
	}

	/* Fusszeile */
	footer .footer-box:nth-of-type(1) .footer-inline, footer .footer-box:nth-of-type(2) .footer-inline {
		flex-direction: row;
	}
	/* 1. Zeile */
	footer .footer-box:nth-of-type(1) {
		padding-top: 52px;
		padding-bottom: 52px;
	}
		footer .footer-box:nth-of-type(1) [class^="footer-col-"] {
			width: 50%;
		}
	/* 2. Zeile */
	footer .footer-box:nth-of-type(2) {
		padding-top: 52px;
		padding-bottom: 62px;
	}
		footer .footer-box:nth-of-type(2) [class^="footer-col-"] {
			width: 50%;
		}
		footer .footer-box:nth-of-type(2) .footer-col-2 {
			margin-top: 0;
		}
}
@media screen and (min-width: 1600px) {
	/* Allgemein */
	.header-box, .nav-box, /*.content-box, */.footer-box {
		padding-left: 85px;
		padding-right: 85px;
	}
	.footer-box {
		padding-left: 385px;
	}
	.main-content .content-box {
		padding-right: 85px;
	}

	/* Kopfzeile */
	.nav-metamenu-box {
		left: 85px;
	}

	/* Inhalt */
	main {
		width: calc(100% - 385px);
		margin-left: 385px;
	}
}


/* ############################################################
	BILDER/ICONS
############################################################ */

/* Logo */
a.link-logo {
	z-index: 5;
	display: inline-block;
	position: absolute;
	top: 25px;
	left: 37px;
	width: 251px;
	height: 128px;
}
	a.link-logo img {
		display: inline-block;
	}
@media screen and (min-width: 768px) {
	a.link-logo {
		left: 50px;
	}
}
@media screen and (min-width: 1200px) {
	a.link-logo {
		position: fixed;
		top: 54px;
		left: 50px;
		width: 217px;
		height: 238px;
	}
	body[class^="cms-"] a.link-logo {
		top: 105px;
	}
}
@media screen and (min-width: 1600px) {
	a.link-logo {
		left: 85px;
	}
}


/* Hamburger */
.nav-open-btn, .nav-close-btn {
	display: block;
	position: absolute;
	top: 39px;
	right: 37px;
	width: 42px;
	height: 34px;
	padding: 0;
	border: none;
	border-radius: 0;
	background-color: transparent;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
}
.nav-open-btn {
	z-index: 5;
}
.nav-close-btn {
	top: 0;
	right: 0;
}
	.nav-open-btn svg, .nav-close-btn svg {
		display: block;
		width: 42px;
		height: 34px;
		fill: var(--main-color-2);
	}
@media screen and (min-width: 768px) {
	.nav-open-btn {
		right: 50px;
	}
}
@media screen and (min-width: 992px) {
	.nav-open-btn svg, .nav-close-btn svg {
		transition: fill 300ms var(--cubic-bezier);
	}
	.nav-open-btn:hover svg, .nav-close-btn:hover svg {
		fill: var(--main-color-4);
	}
}
@media screen and (min-width: 1200px) {
	.nav-open-btn {
		display: none !important;
	}
}


/* Button: Scroll-Up/-Down */
@media screen and (min-width: 1200px) {
	a.btn-scrolldown, a.btn-scrollup {
		cursor: pointer;
		display: inline-block;
		position: relative;
		width: 36px;
		height: 20px;
		overflow: hidden;
		font-size: 0;
		line-height: 0;
	}
	a.btn-scrolldown {
		position: absolute;
		bottom: 52px;
		right: 50px;
	}
		a.btn-scrolldown svg, a.btn-scrollup svg {
			display: block;
			width: auto;
			height: 20px;
			fill: var(--main-color-2);
			transition: fill 300ms var(--cubic-bezier);
		}
		a.btn-scrollup svg {
			transform: rotate(180deg);
		}
		a.btn-scrolldown:hover svg, a.btn-scrollup:hover svg {
			fill: var(--main-color-4);
		}
}
@media screen and (min-width: 1600px) {
	a.btn-scrolldown {
		right: 85px;
	}
}


/* ############################################################
	MODULE/TEMPLATES
############################################################ */

/* Templates */

/* Template 1: 2 Textspalten über 12 Spalten */
.template-1-row {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	width: 100%;
}
	.template-1-row > .template-1-col {
		width: 100%;
		margin: 24px var(--gap) 0 0;
	}
		.template-1-row > .template-1-col p:last-child {
			margin-bottom: 0;
		}
@media screen and (max-width: 767.98px) {
	.template-1-row > .template-1-col {
		width: 100%;
		margin-right: 0;
	}
	.template-1-row > .template-1-col:nth-child(-n+1) {
		margin-top: 0;
	}
}
@media screen and (min-width: 768px) and (max-width: 1199.98px) {
	.template-1-row > .template-1-col {
		width: calc(1/2*100% - (1 - 1/2)*var(--gap));
	}
	.template-1-row > .template-1-col:nth-child(2n),
	.template-1-row > .template-1-col:last-child {
		margin-right: 0;
	}
	.template-1-row > .template-1-col:nth-child(-n+2) {
		margin-top: 0;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1599.98px) {
	.template-1-row > .template-1-col {
		width: 100%;
		margin-top: 30px;
		margin-right: 0;
	}
	.template-1-row > .template-1-col:nth-child(-n+1) {
		margin-top: 0;
	}
}
@media screen and (min-width: 1600px) {
	.template-1-row > .template-1-col {
		width: calc(1/2*100% - (1 - 1/2)*var(--gap));
		margin-top: 30px;
	}
	.template-1-row > .template-1-col:nth-child(2n),
	.template-1-row > .template-1-col:last-child {
		margin-right: 0;
	}
	.template-1-row > .template-1-col:nth-child(-n+2) {
		margin-top: 0;
	}
}


/* Timeline */
/* Gerüst */
.timeline-block {
	width: calc(100% + 23px);
	margin-top: 46px;
	margin-left: -23px;
}
	.timeline-scroll-mask {
		position: relative;
		width: 100%;
	}
		.timeline-scroll {
			width: 100%;
			overflow-x: auto;
			overflow-y: hidden;
			-webkit-overflow-scrolling: touch;
			scrollbar-width: none; /* Firefox */
			-ms-overflow-style: none; /* IE / altes Edge */
		}
		.timeline-scroll::-webkit-scrollbar {
			display: none;
		}
			.timeline-image {
				display: block;
				width: auto;
				height: 220px;
				max-width: none;
			}
@media (min-width: 768px) {
	.timeline-block {
		width: calc(100% + 31px);
		margin-left: -31px;
	}
}
@media (min-width: 1200px) {
	.timeline-block {
		width: 100%;
		margin-left: 0;
		margin-top: 90px;
	}
		.timeline-image {
			height: 276px;
		}
}

/* Verlaufsausblendung links und rechts */
.timeline-scroll-mask.is-fade-both .timeline-scroll {
	-webkit-mask-image: linear-gradient(to right, transparent 0, var(--main-color-black) 50px, var(--main-color-black) calc(100% - 50px), transparent 100%);
	mask-image: linear-gradient(to right, transparent 0, var(--main-color-black) 50px, var(--main-color-black) calc(100% - 50px),transparent 100%);
}
.timeline-scroll-mask.is-fade-left .timeline-scroll {
	-webkit-mask-image: linear-gradient(to right, transparent 0, var(--main-color-black) 50px, var(--main-color-black) 100%);
	mask-image: linear-gradient(to right, transparent 0, var(--main-color-black) 50px, var(--main-color-black) 100%);
}
.timeline-scroll-mask.is-fade-right .timeline-scroll {
	-webkit-mask-image: linear-gradient(to right, var(--main-color-black) 0, var(--main-color-black) calc(100% - 50px), transparent 100%);
	mask-image: linear-gradient(to right, var(--main-color-black) 0, var(--main-color-black) calc(100% - 50px), transparent 100%);
}
.timeline-scroll-mask.is-fade-none .timeline-scroll {
	-webkit-mask-image: none;
	mask-image: none;
}

/* Navigation */
.timeline-nav-row {
	display: flex;
	gap: 14px;
	align-items: center;
	margin-top: 14px;
	padding-left: 23px;
}
	/* Button */
	.timeline-nav {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		width: 32px;
		height: 32px;
		padding: 0;
		border: none;
		border-radius: 50%;
		background-color: transparent;
		font-size: 0;
		line-height: 0;
		letter-spacing: normal;
		cursor: pointer;
		transition: background-color 300ms var(--cubic-bezier);
	}
	.timeline-nav.is-hidden {
		/* opacity: 0.4; */
		opacity: 0;
		visibility: hidden;
		pointer-events: none;
	}
	.timeline-nav-prev {
		transform: rotate(180deg);
	}
		.timeline-nav svg {
			width: 32px;
			height: 32px;
			fill: var(--main-color-2);
		}
@media (min-width: 768px) {
	.timeline-nav-row {
		padding-left: 31px;
	}
}
@media (min-width: 992px) {
	.timeline-nav:hover {
		background: var(--main-color-4);
	}
}
@media (min-width: 1200px) {
	.timeline-nav-row {
		gap: 20px;
		margin-top: 20px;
		padding-left: 0;
	}
		.timeline-nav, .timeline-nav svg {
			width: 44px;
			height: 44px;
		}
}


/* Elis */
.eli-box {
	z-index: 2;
	display: inline-block;
	position: relative;
	width: 100%;
	height: auto;
	font-size: 0;
	line-height: 0;
	letter-spacing: normal;
}
	.eli-box img {
		width: 100%;
	}
	.eli-box.eli-1 img {
		max-width: 270px;
		margin-bottom: 20px;
	}
	.eli-box.eli-2 img {
		max-width: 235px;
/*		max-width: 250px;*/
		margin-top: 40px;
		margin-left: 35px;
	}
	.eli-box.eli-3 img {
		max-width: 310px;
/*		max-width: 330px;*/
		margin-bottom: 10px;
	}
@media screen and (min-width: 768px) {
	.eli-box.eli-1 {
		text-align: center;
	}
		.eli-box.eli-1 img {
			margin: 10px auto 0 auto;
		}
	.eli-box.eli-2 {
		text-align: right;
	}
		.eli-box.eli-2 img {
			margin: 10px 0 0 auto;
		}
	.eli-box.eli-3 {
		position: absolute;
		left: calc(100% - 330px);
		top: -20px;
	}
		.eli-box.eli-3 img {
			margin-bottom: 0;
		}
}
@media screen and (min-width: 1200px) {
	.eli-box.eli-1 {
		text-align: left;
	}
		.eli-box.eli-1 img {
			max-width: 387px;
			margin: 0 auto 20px 0;
/*			max-width: 405px; */
/*			margin: 0 auto 20px -30px; */
		}
	.eli-box.eli-2 {
		text-align: left;
	}
		.eli-box.eli-2 img {
			max-width: 324px;
			margin: 20px auto 0 0;
/*			max-width: 342px;*/
/*			margin: 20px auto 0 -30px;*/
		}
	.eli-box.eli-3 {
		position: absolute;
		left: calc(100% - 125px);
		top: -10px;
	}
		.eli-box.eli-3 img {
			max-width: 441px;
/*			max-width: 450px;*/
		}
}
@media screen and (min-width: 1600px) {
	.eli-box.eli-1 img {
		max-width: 430px;
		margin: 0 auto 0 0;
/*		max-width: 450px;*/
/*		margin: 14px auto 0 -30px;*/
	}
	.eli-box.eli-2 {
		text-align: right;
	}
		.eli-box.eli-2 img {
			max-width: 360px;
			margin: 14px 0 0 auto;
/*			max-width: 380px;*/
/*			margin: 14px 0 0 auto;*/
		}
	.eli-box.eli-3 {
		top: -60px;
	}
		.eli-box.eli-3 img {
			max-width: 490px;
/*			max-width: 500px;*/
		}
}


/* ############################################################
	LISTEN
############################################################ */

/* Aufzählungslisten */
.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]) {
	list-style: none;
	position: relative;
	padding: 0;
}


/* - (&ndash;) */
.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]):not([class^="icon-list"]) li {
	margin-left: 24px;
	padding-left: 0;
}
.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]):not([class^="icon-list"]) li::before {
	content: "\2014";
	position: absolute;
	margin-left: -24px;
}
@media screen and (min-width: 1200px) {
	.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]):not([class^="icon-list"]) li {
		margin-left: 30px;
	}
	.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]):not([class^="icon-list"]) li::before {
		margin-left: -30px;
	}
}


/* Icon-Liste */
.mdl-container ul.icon-list {
	z-index: 1;
	width: 100%;
}
.mdl-container p + ul.icon-list {
	margin-top: 32px;
}
.mdl-container ul.icon-list li {
	position: relative;
	margin-top: 14px;
	padding: 16px 15px 15px 51px;
	border-radius: 15px;
	background: linear-gradient(90deg, var(--main-color-3) 0%, var(--main-color-5) 100%);
}
.mdl-container ul.icon-list li::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 11px;
	left: 15px;
	width: 29px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
}
.mdl-container ul.icon-list li:nth-child(1)::before {
	background-image: url("../Images/Elemente/Icon_Solar_42x44.svg");
}
.mdl-container ul.icon-list li:nth-child(2)::before {
	background-image: url("../Images/Elemente/Icon_Haushalt_42x44.svg");
}
.mdl-container ul.icon-list li:nth-child(3)::before {
	background-image: url("../Images/Elemente/Icon_KMU_42x44.svg");
}
.mdl-container ul.icon-list li:nth-child(4)::before {
	background-image: url("../Images/Elemente/Icon_Land_42x44.svg");
}
@media screen and (min-width: 768px) {
	.mdl-container ul.icon-list {
		width: calc(125% + (var(--gap) / 2));
	}
}
@media screen and (min-width: 1200px) {
	.mdl-container p + ul.icon-list {
		margin-top: 54px;
	}
	.mdl-container ul.icon-list {
		width: 100%;
	}
		.mdl-container ul.icon-list li {
			margin-top: 20px;
			padding: 23px 25px 22px 85px;
		}
		.mdl-container ul.icon-list li::before {
			top: 15px;
			left: 25px;
			width: 42px;
			height: 44px;
		}
}
@media screen and (min-width: 1600px) {
	.mdl-container ul.icon-list {
		width: calc(125% + (var(--gap) / 2));
	}
}


/* ############################################################
	NAVIGATION
############################################################ */

/* Allgemeines */
ul.nav-mainmenu, ul.nav-mainmenu ul, ul.nav-mainmenu li,
ul.nav-secondmenu, ul.nav-secondmenu ul, ul.nav-secondmenu li {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.nav-mainmenu li, ul.nav-secondmenu li {
	position: relative;
}


/*
1st-Menu
*/
ul.nav-mainmenu {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	font-size: 1.875rem; /* 30px */
	line-height: 1.5;
	letter-spacing: 0.6px;
}
	nav ul.nav-mainmenu li:not(:first-child) {
		margin-top: 15px;
	}

/* Hyperlink-Status: Allgemein */
ul.nav-mainmenu a {
	position: relative;
	display: inline-block;
}

/* Hyperlink-Status: Level 1 */
nav ul.nav-mainmenu a, nav ul.nav-mainmenu a:hover {
	color: var(--main-color-white);
}
@media screen and (min-width: 992px) {
	ul.nav-mainmenu a {
		z-index: 0;
	}
	nav ul.nav-mainmenu a:hover {
		color: var(--main-color-2);
	}
	ul.nav-mainmenu a::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: calc(100% + 20px);
		height: calc(100% + 2px);
		background-color: var(--main-color-5);
		border-radius: 8px;
		opacity: 0;
		z-index: -1;
		transition: opacity 300ms var(--cubic-bezier);
	}
	ul.nav-mainmenu a:hover::before {
		opacity: 0.4;
	}
}
@media screen and (min-width: 1200px) {
	/* Aufbau */
	ul.nav-mainmenu {
		flex-direction: row;
		justify-content: flex-end;
		font-size: 1.5rem; /* 24px */
		letter-spacing: 0.48px; 
	}
		ul.nav-mainmenu > li:not(:first-child) {
			margin-left: 25px;
		}
			ul.nav-mainmenu a, ul.nav-mainmenu a:hover {
				color: var(--main-color-2);
			}
			ul.nav-mainmenu a:hover::before {
				opacity: 1;
			}
}
@media screen and (min-width: 1600px) {
	ul.nav-mainmenu > li:not(:first-child) {
		margin-left: 35px;
	}
}


/*
2nd-Menu
*/
ul.nav-secondmenu {
	display: flex;
	justify-content: flex-start;
	font-size: 0.875rem; /* 14px */
	line-height: 1.5;
	letter-spacing: 0.28px;
}
	ul.nav-secondmenu > li:not(:first-child) {
		margin-left: 18px;
	}

/* Hyperlink-Status: Allgemein */
ul.nav-secondmenu a {
	position: relative;
	display: inline-block;
}

/* Hyperlink-Status: Level 1 */
nav ul.nav-secondmenu a, nav ul.nav-secondmenu a:hover {
	color: var(--main-color-white);
}
@media screen and (min-width: 992px) {
	ul.nav-secondmenu a, ul.nav-secondmenu a:hover, nav ul.nav-secondmenu a:hover {
		z-index: 0;
		color: var(--main-color-2);
	}
	ul.nav-secondmenu a::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: calc(100% + 10px);
		height: calc(100% + 2px);
		background-color: var(--main-color-5);
		border-radius: 5px;
		opacity: 0;
		z-index: -1;
		transition: opacity 300ms var(--cubic-bezier);
	}
	ul.nav-secondmenu a:hover::before {
		opacity: 1;
	}
	nav ul.nav-secondmenu a:hover::before {
		opacity: 0.4;
	}
}
@media screen and (min-width: 1200px) {
	ul.nav-secondmenu {
		flex-direction: column;
		text-align: right;
	}
	ul.nav-secondmenu > li:not(:first-child) {
		margin-left: 0;
		margin-top: 10px;
	}
}

